/*
Theme Name: GFF Magazine
Description: A custom theme for GFF Magazine based off of the name template
Author: Brand Exponents
Template: namo
Version: 1.0
*/

@import url("../namo/style.css");

/* General Sitewide Styles
 ================================= */

a {
	transition: all 0.4s ease; 
} 
a:hover { color: #000; }

/* Gifting checkbox margin, Davor Lonzaric, 3 Oct 2016
 ================================= */
.woocommerce_subscription_gifting_checkbox { margin-bottom:15px }


/* Logo size fix on small mobile screens, Davor Lonzaric, 8 Avg 2016
 ================================= */

@media only screen and (max-width: 767px) {
  #logo { width: 100px }
  #header .header-controls { width: inherit; }
}

/* Header Cart Control, Davor Lonzaric, 18 Jul 2016
 ================================= */

.header-cart-controls, .menu-controls, .header-search-controls  {
	margin-left: 15px;
}
.header-cart-controls:before {
	font-family: 'be-themes';
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: 0.2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: 0.2em;
	-webkit-font-smoothing: antialiased !important;
}
.header-cart-controls .cart-contents {
	width: 18px;
	height: 18px;
	line-height: 18px;
	display: inline-block;
	border-radius: 50%;
	text-align: center;
	position: absolute;
	top: 50%;
	margin-top: -26px;
	right: -1px;
	font-size: 10px;
	padding: 0 !important;
}


.header-cart-controls .cart-contents span {
	font-weight: bold;
}
.header-cart-controls:before {
	content: '\e60d';
	color: #7e7e7e;
}
#header a.icon-shortcode  {
	display: inline-block;
}
#header a.icon-shortcode .font-icon {
	margin-bottom: 0px;
	line-height: 27px;
}

/* Account menu icon fix, Davor Lonzaric, 17 Sep 2016
 ================================= */

.sliderbar-menu-controller i.icon-user:before {
	font-size: 17px;
	top: 0;
}


/* Submenu gutter fix, Davor Lonzaric, 27 Sep 2017
 ================================= */
#navigation .sub-menu {
	top: 70%;
}
 
/* Home/Shop Page
 ================================= */
.home {}
.home .be-themes-comments { display: none; }

/* WooCommerce Styling
 ================================= */

.woocommerce.columns-2 ul.products li.product {
	width: 46.5%; 
	margin-right: 6%;
}

.woocommerce.columns-3 ul.products li.product, .woocommerce-page ul.products li.product {
	width: 30.5%; 
}

.single-product .summary.entry-summary .price { font-size: 20px; margin-bottom: 20px; }

.single-product .product_meta { display: none; }

/* Annual Print Subscription */
#product-20668 .price .from,
#product-20668 .single_variation_wrap .single_variation { display: none; }

/* Product title */
h2.woocommerce-loop-product__title {
    font-size: 12px;
    line-height: 1.5;
    margin: 20px 0;
}


/* My Account Styling
 ================================= */

.woocommerce-account {}
.woocommerce-account #page-content h2 { 
	margin-top: 60px; 
}

.woocommerce-account .woocommerce ul.digital-downloads li {
	padding-left: 0; 
}

.woocommerce-account #page-content .order_details,
.woocommerce-checkout #page-content .order_details {
	margin-bottom: 40px; 
	border-bottom: 1px solid #dedede;
}

/* Forms
 ================================= */
input[type="text"], 
input[type="email"], 
input[type="password"] {
	text-transform: none; 
}



/* Footer
 ================================= */

#bottom-widgets .widget ul li a.button, 
#bottom-widgets .button { 
	color: #FFF !important; 
}

#bottom-widgets .button:hover {
	color: #FFF !important;
}
/*
#bottom-widgets .widget ul li a.button, 
#bottom-widgets a.button:hover {
	background: #FFF;
}
*/
#bottom-widgets .icon-shortcode .font-icon {
	background-color: #ea2ca1;
	color: #FFF;
	transition: all 0.4s ease; 
}

#bottom-widgets .icon-shortcode .font-icon:hover {
	background-color: #FFF;
	color: #ea2ca1;
}

#bottom-widgets #mc-embedded-subscribe-form .indicates-required { display: none; }

#bottom-widgets #mc-embedded-subscribe-form .mc-field-group { margin-bottom: 30px; }

#bottom-widgets #mc-embedded-subscribe-form label { 
	position: absolute; 
	text-indent: -9999px; 
}

#bottom-widgets #mc-embedded-subscribe-form #mce-EMAIL {
	width: 100%; 
	margin-bottom: 30px; 
}

#main #bottom-widgets .widget ul li a, 
#main #bottom-widgets a { color: #ea2ca1; }
#main #bottom-widgets .widget ul li a:hover, 
#main #bottom-widgets a:hover { color: #FFF; }







